## node-acorn-jsx 4.0.1

=== debian/changelog ===
node-acorn-jsx (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #859859)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Aug 2017 21:42:55 +0200
