=== debian/control ===
Source: node-acorn-jsx
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-acorn (>= 5.0.3) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/RReverser/acorn-jsx
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-acorn-jsx.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-acorn-jsx.git

Package: node-acorn-jsx
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-acorn (>= 5.0.3)
Description: JSX parser based on node-acorn
 This pure javascript module based on node-acorn parses JSX file.
 .
 JSX, a JavaScript extension syntax allowing quoting of HTML
 and using HTML tag syntax to render subcomponents. This new
 syntax is intended to be used by preprocessors (i.e., transpilers like Babel)
 to transform HTML-like text found in JavaScript files
 into standard JavaScript objects that a JavaScript engine will parse.
 .
 Node.js is an event-based server-side JavaScript engine.
