=== debian/tests/control ===
Tests: require
Depends: node-acorn-jsx

Tests: runtestsuite
Depends: node-acorn-jsx
