## node-acorn-jsx 4.1.0

=== debian/changelog ===
node-acorn-jsx (4.1.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 11:19:36 +0100
