=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-acorn-jsx
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
@@ -9,7 +9,7 @@
  , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
  , node-acorn (>= 5.0.3) <!nocheck>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://github.com/RReverser/acorn-jsx
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-acorn-jsx.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-acorn-jsx.git
