=== debian/tests/control ===
Tests: require
Depends: node-acorn-jsx, nodejs (>= 6)

Tests: runtestsuite
Depends: node-acorn-jsx, nodejs (>= 6)
