=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%acorn-jsx-$1.tar.gz%" \
 https://github.com/RReverser/acorn-jsx/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
