## node-acorn-jsx 4.1.1

=== debian/changelog ===
node-acorn-jsx (4.1.1-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 May 2018 14:45:33 +0200

node-acorn-jsx (4.1.1-1) unstable; urgency=medium

  * New upstream version
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Mar 2018 16:35:20 +0100
