=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
  , node-acorn (>= 5.0.3) <!nocheck>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/RReverser/acorn-jsx
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-acorn-jsx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-acorn-jsx.git
+Vcs-Git: https://salsa.debian.org/js-team/node-acorn-jsx.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-acorn-jsx
 
 Package: node-acorn-jsx
 Architecture: all
