=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,3 @@
 	@echo 'Skip test suite                                           '
 	@echo '**********************************************************'
 endif
-
-
-
-
-
